body {
    overflow-x: hidden;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
}

.text-muted {
	color: #474747;
}

.text-primary {
    color: #fed136;
}

p {
    font-size: 14px;
    line-height: 1.75;
}

p.large {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

a {
	color: #006699;
	text-decoration: none;
}

a:hover,
a:focus,
a:active,
a.active {
	color: #0F7CD0;
	text-decoration: none;
}

h1 {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 120px;
	font-weight: 300;
    line-height: 28px;
	color: #fff;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}

h2 {
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	color: #6A83A3;
}

h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	color: #6A83A3;
}


.img-centered {
    margin: 0 auto;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-darkest-gray {
    background-color: #222;
}

.btn-primary {
    border-color: #fed136;
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #fff;
    background-color: #fed136;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    border-color: #f6bf01;
    color: #fff;
    background-color: #fec503;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #fed136;
    background-color: #fed136;
}

.btn-primary .badge {
    color: #fed136;
    background-color: #fff;
}

.btn-xl {
	padding: 10px 15px;
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: #006699;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
	border-color: #D2DBE0;
	color: #006699;
	background-color: #D2DBE0;
}

.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    background-image: none;
}

.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
    border-color: #fed136;
    background-color: #fed136;
}

.btn-xl .badge {
    color: #fed136;
    background-color: #fff;
}

.navbar-default {
    border-color: transparent;
    background-color: #222;
}

.navbar-default .navbar-brand {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,cursive;
	font-weight: 400;
	color: #FFFFFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
	color: #333333;
}

.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
}

.navbar-default .navbar-toggle {
    border-color: #fed136;
    background-color: #fed136;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fed136;
}

.navbar-default .nav li a {
	text-transform: uppercase;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	color: #fff;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
	outline: 0;
	color: #CCCCCC;
}

.navbar-default .navbar-nav>.active>a {
	border-radius: 0;
	color: #FC0;
	background-color: #5A8CD0;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #5A8CD0;
}

@media(min-width:768px) {
    .navbar-default {
        padding: 10px 0;
        border: 0;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 14px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

/* navbar bkg solid */

    .navbar-default.navbar-shrink {
	padding: 10px 0;
	background-color: #48576C;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 14px;
    }
}

header {
	text-align: center;
	color: #fff;
	background-attachment: scroll;
	background-image: url(../img/header-bkg1.jpg);
	background-position: center center;
	background-repeat: none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

header .intro-text {
    padding-top: 175px;
	padding-bottom: 15px;
}

header .intro-text .intro-lead-in {
    margin-bottom: 25px;
    font-family: "Lora", Georgia, "Times New Roman", Times, serif;
    font-size: 1.5em;
	font-weight: 300;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
}
header .h4h {
	font-size: .5em;
	line-height: 1.2em;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
	margin: 0px;
}

header .h4hbigtext {
  font-size: 1.3em;
  line-height: 1.3em;
}

@media(min-width:768px) {
    header .intro-text {
	padding-top: 175px;
	padding-bottom: 90px;
    }

    header .intro-text .intro-lead-in {
	margin-bottom: 25px;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 2.5em;
	font-weight: 300;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
    }
	header .h4h {
	font-size: .5em;
	line-height: 1.2em;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
	margin: 0px;
	}

}

section {
    padding: 15px 0;
}

section h2.section-heading {
	margin-top: 70px;
	margin-bottom: 0px;
	font-size: 32px;
}

section h3.section-subheading {
	margin-bottom: 20px;
	text-transform: none;
	font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	line-height: 21px;
}

@media(min-width:768px) {
    section {
	padding: 15px 0;
    }
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(254,209,54,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    background-color: #fed136;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

aside.clients img {
    margin: 50px auto;
}

section#contact {
	background-color: #333;
	color: #CCC;
}

section#contact .section-heading {
    color: #fff;
}

section#about .form-group {
    margin-bottom: 25px;
}

section#about .form-group input,
section#about .form-group textarea {
    padding: 4px;
}

section#about .form-group input.form-control {
    height: auto;
}

section#about .form-group textarea.form-control {
    height: 236px;
}

section#about .form-control:focus {
    border-color: #fed136;
    box-shadow: none;
}

section#about::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#about:-moz-placeholder {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#about::-moz-placeholder {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#about:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

section#contact .text-danger {
    color: #e74c3c;
}

footer {
    padding: 25px 0;
    text-align: center;
}

footer span.copyright {
	text-transform: uppercase;
	text-transform: none;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 40px;
	color: #999;
	font-size: 12px;
}

footer ul.quicklinks {
    margin-bottom: 0;
    text-transform: uppercase;
    text-transform: none;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 40px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	font-size: 20px;
	line-height: 40px;
	outline: 0;
	color: #fff;
	background-color: #000;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
	background-color: #006699;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fed136;
}

::selection {
    text-shadow: none;
    background: #fed136;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #fed136;
}


.logofix2 {
	position: relative;
	top: 15px;
	left: 10px;
	width: 100px;
	font-weight: 600;
}
.logofix2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.logofix2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.logofix2 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.logofix2 a:active {
	color: #CCCCCC;
	text-decoration: none;
}

.footer_links a:link {
	color: #A3A3A3;
	text-decoration: none;
	text-transform: uppercase;
}
.footer_links a:visited {
	color: #A3A3A3;
	text-decoration: none;
}
.footer_links a:hover {
	color: #cccccc;
	text-decoration: none;
}
.footer_links a:active {
	color: #cccccc;
	text-decoration: none;
}


.img_l {
	float: left;
	padding: 5px 10px 5px 0px;
}
.img_lx {
	float: left;
	padding: 5px 25px 5px 0px;
}
.img_r {
	float: right;
	padding: 5px 0px 5px 10px;
}

.small_text {
	color: #999;
	font-size: 13px;
}
.text_larger {
	color: #474747;
	font-size: 1.1em;
}
.text_larger_plus {
	color: #474747;
	font-size: 1.2em;
}

.blue_docs {
	color: #006699;
	font-weight: bold;
}

.contactHeader_text {
	color: #FFF;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 21px;
	margin-top: 20px;
	font-weight: 300;
}

.bot_box_gap {
    height: 50px;
}

video {
	width: 100%    !important;
	height: auto   !important;
}

.videoBox {
	max-width: 640px;
	margin:0 auto; 
}
.video_quotes {
	text-transform: none;
	font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	color: #6A83A3;
	line-height: 21px;
}
.video_heading {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: 300;
	color: #6A83A3;
	margin: 15px;
}


label.error {
	position:relative;
	width: 250px;
	font-size:12px;
	color: #990000;
	margin: 0px 0px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
}


.text_larger ul { 
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

.text_larger li {
	padding-left: 12px;
	margin-bottom: 10px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* rr */

.lineHeight14 {
	line-height: 14px;
}

